package com.chenyang.druid.proxy;

public interface DruidDriverMBean {
   String getDruidVersion();

   long getConnectCount();

   void resetStat();

   String getAcceptPrefix();

   boolean jdbcCompliant();

   int getMinorVersion();

   int getMajorVersion();

   String[] getDataSourceUrls();
}
